Subject: RE: Cannot run programs from bash shell
From: [email-masked] (Andrew Dalgleish)

2 Sep 1998 10:51:33 -0700
Message-ID: <[email-masked]>
To: [email-masked]

> -----Original Message-----
> From:	Earnie Boyd [SMTP:[email-masked]]
> Sent:	1998 September 02, Wednesday 02:58
> To:	Per Pedersen; [email-masked]
> Subject:	Re: Cannot run programs from bash shell
> 
> 
> 
> 
> 
> 
> ---Per Pedersen <[email-masked]> wrote:
> >
> > I installed B19 and updated to B19.1 (installed OK)
> > 
> > When I try to run ANY program from the shell i.e. dbl_flatfile (sell
> script), Convertdata.exe (win32 console exe)
> > I get the message dbl_flat: not found or Convertdata: not found.
> > 
> > I have tried to give full path, I have tried to run from the current
> directory. It seems as if bash cannot find the
> > Program???
> 
> bash is _CaSe_SeNsItIvE_
[Andrew Dalgleish]  
Not when specifying a command name, vis:

bash.exe-2.01$ CmD.eXe
Microsoft(R) Windows NT(TM)
(C) Copyright 1985-1996 Microsoft Corp.

U:\home\AndrewD>

Per, what do your path and mounts look like?
Try "mount" and "echo $PATH" and send me the results.

Regards,
Andrew Dalgleish

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".